Flashcart for 3DS that does not require an original DS to update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Timrod, Nov 9, 2012.

  1. Timrod
    OP

    Newcomer Timrod Member

    Joined:
    Nov 9, 2012
    Messages:
    12
    Country:
    United States
    So I bought a 3DS XL a couple of weeks ago. I updated it to the most recent firmware. I used to have a regular DS, which has since been given to a younger cousin.

    I have a Supercard DSTwo, but it apparently cannot update to be compatible with the most recent firmware without having an original DS. Are there any carts right now that are compatible with the 3DS XL that do not need an original DS to update?
     
  2. chavosaur

    Reporter chavosaur Austin Trujillo

    pip
    Joined:
    Mar 11, 2012
    Messages:
    4,666
    Location:
    Huntersville, NC
    Country:
    United States
    Im almost positive that you HAVE to have a ds/dsi to update a flashcard. Try borrowiing one from a friend.
     
  3. GamerzHell9137

    Member GamerzHell9137 GBAtemp Psycho!

    Joined:
    Nov 1, 2011
    Messages:
    3,709
    Country:
    Bosnia and Herzegovina
    There is no way to update it with a 3DS system that has the latest firmware on.
     
  4. porkiewpyne

    Member porkiewpyne Report-er

    Joined:
    Jun 8, 2008
    Messages:
    1,941
    Country:
    Australia
    Since you've already updated to the latest firmware, then NO. There is no other way around it.
     
  5. Morbidcrab

    Banned Morbidcrab Banned

    Joined:
    Nov 1, 2012
    Messages:
    14
    Country:
    United States
    I see what you did there.
     
  6. rdurbin

    Member rdurbin GBAtemp Fan

    Joined:
    Sep 13, 2006
    Messages:
    472
    Location:
    US
    Country:
    United States
    actually the dstwo can update with the 3dsxl even on a new firmware. You need to rename the dstwoupdate.dat file to dstwoupdateb.dat, stick it in the root of your micro sd card. try to run the cart and you will get the blocking error message. Just keep the 3ds on for at least 3 mins, and your card will be updated (it uses the power of the 3ds to complete the update, do not turn it off early). You will not see any progress bar or any notice of the update being completed, when enough time has passed, just turn off your 3ds, DELETE the dstwoupdateb.dat file and turn your 3ds back on
     
    Another World likes this.
  7. Shadow#1

    Member Shadow#1 Wii & 3DS Softmod Expert

    Joined:
    Nov 21, 2005
    Messages:
    3,107
    Country:
    United States
    If the Supercard DSTWO has the "ALEX RIDER" icon u can update it on any 3ds with the alternative method. u take the update file and slap a b in the file name before the extension and then put it in the 3ds boot up your 3ds and boot the ds2 and let it sit on the error screen for a good 5-8 mins as it is updating then reboot and it will work.
     
  8. Derek D

    Newcomer Derek D Member

    Joined:
    Aug 29, 2012
    Messages:
    42
    Country:
    China
    Yeah, I've tested it. it cost about 10 mins. Amazing!!!
     
  9. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You don't specifically need an original model DS. You simply need any DS that hasn't been updated to block the cart, and the orignal DS has no updates at all. That's why people suggest having a DS or DS Lite around, because for some reason people keep updating their fucking 3DS systems, and that's not possible to do on an original DS...

    The DSTwo is one of the only carts that can update without needing to be run normally*, but it's not perfect and should not be relied on. The best bet is to never update your 3DS first.

    As for the rest (physical adapters and such), as far as I know the only other ones stopped getting updates a long time ago and won't work on the latest 3DS update anyways.
     
  10. YamiHoshi.nl

    Member YamiHoshi.nl I'm MKGirlism.

    Joined:
    May 23, 2011
    Messages:
    645
    Location:
    Tokyo
    Country:
    Japan
    A Flash Card for 3DS that does not require an original DS to Update?
    Then how about original DS games?
    They'll work forever, and need no Updating.
     
    TheDreamLord likes this.
  11. RainFall

    Newcomer RainFall Newbie

    Joined:
    Dec 13, 2012
    Messages:
    1
    Country:
    United States
    This method would not work for me. Anyone know why? 3DS XL w/ mario kart bundle and DS TWO card. Did everything as mentioned. Changed the filename to b, let it sit for 15-20 mins, still get the same error.
     
  12. Aeter

    Member Aeter A walking contradiction

    Joined:
    Apr 1, 2009
    Messages:
    935
    Location:
    The lands of nether
    Country:
    Netherlands
    You changed the file name to 'b'?
    It should be 'dstwoupdateb.dat' and it should be in the root of the µSD card.
    Then you run the DSTWO as a you would a normal game and let it sit for about 10 minutes on the error screen.
     

Share This Page